Subject: Re: [PATCH 2/2] powerpc,kexec: Speedup kexec hpte tear down

From: Paul Mackerras <[email-masked]>
Date: Wed, 12 May 2010 11:00:03 +1000

On Wed, May 12, 2010 at 10:43:08AM +1000, Michael Neuling wrote:

> We probably only do the remove on < 1% of the hptes now.  So I doubt we
> would get a speedup since most of the time we aren't do the remove
> anymore.

It would be nice to have some actual numbers.  Could you add some
counters and print the results at the end?  (Or don't you have any
way to print things at that stage?)

Paul.